* {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 1400px) and (max-width: 1500px) {
  html {
    font-size: 13px;
  }
}
@media screen and (min-width: 1500px) and (max-width: 1600px) {
  html {
    font-size: 14px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 16px;
  }
}
li {
  list-style: none;
}
a {
  font-family: 'Source Han Sans CN';
  text-decoration: none;
}
.w {
  width: 75rem;
  margin: auto;
}
.tip {
  margin-top: 2.5rem;
  text-align: center;
  font-size: 1.375rem;
  color: #020202;
}
.clearfix:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.mc {
  display: none;
}
.pc .header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  height: 4.375rem;
  padding: 0 18.75%;
  z-index: 999;
}
.pc .header .header-box {
  width: 62.5%;
}
.pc .header .header-box h1 {
  display: inline;
}
.pc .header .header-box h1 a {
  font-weight: 500;
  font-size: 1.75rem;
  line-height: 4.375rem;
  color: #4090e6;
}
.pc .header .header-box ul {
  float: right;
}
.pc .header .header-box ul li {
  float: left;
  height: 4.375rem;
  line-height: 4.375rem;
  padding: 0 1.5625rem;
}
.pc .header .header-box ul li a {
  font-size: 1.25rem;
  color: rgba(0, 0, 0, 0.85);
}
.pc .btn {
  background-color: #4090e6;
}
.pc .btn a {
  color: #ffffff !important;
}
.pc .banner {
  margin-top: 4.375rem;
  height: 25rem;
}
.pc .banner .swiper {
  width: 100%;
  height: 100%;
}
.pc .banner .swiper .swiper-wrapper :nth-child(1) {
  background: url(../images/pc/轮播1.png) no-repeat;
  background-size: 100% 100%;
}
.pc .banner .swiper .swiper-wrapper :nth-child(2) {
  background: url(../images/pc/轮播2.png) no-repeat;
  background-size: 100% 100%;
}
.pc .banner .swiper .swiper-wrapper :nth-child(3) {
  background: url(../images/pc/轮播3.png) no-repeat;
  background-size: 100% 100%;
}
.pc .banner .swiper .swiper-wrapper .swiper-slide {
  font-size: 1.125rem;
}
.pc .banner .swiper .swiper-wrapper .swiper-slide .text {
  margin-top: 3.9375rem;
  margin-left: 18.75%;
  background: none !important;
}
.pc .banner .swiper .swiper-wrapper .swiper-slide .text h2 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 500;
  font-size: 3.375rem;
  color: #ffffff;
  background: none !important;
  margin-top: 1.125rem;
}
.pc .banner .swiper .swiper-wrapper .swiper-slide .text h5 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.875rem;
  color: #ffffff;
  background: none !important;
  margin-top: 1.125rem;
}
.pc .banner .swiper .swiper-wrapper .swiper-slide .text span {
  display: block;
  width: 10.625rem;
  height: 3.6875rem;
  text-align: center;
  background: linear-gradient(267.79deg, #f4b76e 11.7%, rgba(251, 117, 109, 0.8) 110.84%);
  box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.15);
  border-radius: 0.5rem;
  margin-top: 2.5rem;
}
.pc .banner .swiper .swiper-wrapper .swiper-slide .text span a {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 3.6875rem;
  color: #ffffff;
  background: none !important;
}
.pc .banner .swiper .swiper-pagination-bullet {
  width: 1.625rem;
  height: 0.25rem;
  border-radius: 0.125rem;
  background-color: rgba(255, 255, 255, 0.7);
}
.pc .banner .swiper-button-next,
.pc .banner .swiper-button-prev {
  color: rgba(255, 255, 255, 0.7);
}
.pc .preparetion {
  position: relative;
  height: 25.8125rem;
  padding-top: 7.4375rem;
}
.pc .preparetion h2 {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 400;
}
.pc .preparetion ul {
  position: absolute;
  bottom: 1.25rem;
  height: 12.5rem;
  margin-bottom: 1.25rem;
}
.pc .preparetion ul :nth-child(1) {
  background: url(../images/pc/准备工作1.png);
  background-size: 100% 100%;
}
.pc .preparetion ul :nth-child(1) :nth-child(1) {
  color: #fdaa76;
  background: none;
  background-color: #fff;
}
.pc .preparetion ul :nth-child(1) :nth-child(2) {
  background: none;
}
.pc .preparetion ul :nth-child(2) {
  background: url(../images/pc/准备工作2.png);
  background-size: 100% 100%;
}
.pc .preparetion ul :nth-child(2) :nth-child(1) {
  color: #6ea0ef;
  background: none;
  background-color: #fff;
}
.pc .preparetion ul :nth-child(2) :nth-child(2) {
  background: none;
}
.pc .preparetion ul :nth-child(3) {
  background: url(../images/pc/准备工作3.png);
  background-size: 100% 100%;
}
.pc .preparetion ul :nth-child(3) :nth-child(1) {
  color: #22b483;
  background: none;
  background-color: #fff;
}
.pc .preparetion ul :nth-child(3) :nth-child(2) {
  background: none;
}
.pc .preparetion ul li {
  float: left;
  margin-right: 1.25rem;
  width: 24.1875rem;
  height: 12.5rem;
  background-color: #80ffff;
  border-radius: 0.625rem;
}
.pc .preparetion ul li span {
  display: block;
  width: 3.75rem;
  height: 3.75rem;
  font-family: 'Noto Sans SC';
  text-align: center;
  line-height: 3.75rem;
  font-size: 1.875rem;
  border-radius: 3.75rem;
  margin: auto;
  margin-top: 2.0625rem;
}
.pc .preparetion ul li p {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  text-align: center;
  color: #ffffff;
  margin-top: 2rem;
}
.pc .preparetion ul li :hover {
  cursor: pointer;
}
.pc .preparetion ul li:nth-child(2) {
  width: 24.125rem;
}
.pc .preparetion ul li:last-child {
  margin-right: 0;
}
.pc .custom {
  position: relative;
  padding-top: 7.5rem;
  height: 36.6875rem;
  background: #fafafa;
}
.pc .custom .custom-box h2 {
  font-size: 2.5rem;
  font-weight: 400;
  text-align: center;
}
.pc .custom .custom-box ul {
  box-sizing: border-box;
  position: absolute;
  bottom: 4.375rem;
}
.pc .custom .custom-box ul :nth-child(1) > span {
  background: url(../images/pc/自定义1.png);
  background-size: 100% 100%;
}
.pc .custom .custom-box ul :nth-child(2) > span {
  background: url(../images/pc/自定义2.png);
  background-size: 100% 100%;
}
.pc .custom .custom-box ul :nth-child(3) > span {
  background: url(../images/pc/自定义3.png);
  background-size: 100% 100%;
}
.pc .custom .custom-box ul :nth-child(4) > span {
  background: url(../images/pc/自定义4.png);
  background-size: 100% 100%;
}
.pc .custom .custom-box ul li {
  float: left;
  margin-right: 1.25rem;
  width: 17.8125rem;
  height: 20.25rem;
  background: #fff;
  border-radius: 0.5rem 0.5rem 0 0;
}
.pc .custom .custom-box ul li span {
  display: block;
  width: 17.8125rem;
  height: 9.375rem;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5rem;
  text-align: center;
  line-height: 9.375rem;
  color: #ffffff;
}
.pc .custom .custom-box ul li :hover {
  cursor: pointer;
}
.pc .custom .custom-box ul li p {
  width: 12.3125rem;
  font-size: 0.875rem;
  color: rgba(0, 0, 0, 0.65);
  margin-top: 3.5rem;
  margin-left: 2.75rem;
}
.pc .custom .custom-box ul li:last-child {
  margin-right: 0;
}
.pc .check {
  position: relative;
  height: 28rem;
  padding-top: 7.5rem;
}
.pc .check h2 {
  font-size: 2.5rem;
  font-weight: 400;
  text-align: center;
}
.pc .check ul {
  position: absolute;
  bottom: 1.25rem;
  padding-left: 5.125rem;
}
.pc .check ul :nth-child(1) {
  background: url(../images/pc/实时查看1.png);
  background-size: 100% 100%;
}
.pc .check ul :nth-child(2) {
  background: url(../images/pc/实时查看2.png);
  background-size: 100% 100%;
}
.pc .check ul li {
  float: left;
  width: 26.625rem;
  height: 14.75rem;
  background-color: #f9ffca;
  border-radius: 0.625rem;
}
.pc .check ul li span {
  display: block;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 500;
  font-size: 2.375rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
  margin-top: 4.375rem;
}
.pc .check ul li p {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.25rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
  margin-top: 0.9375rem;
}
.pc .check ul li :hover {
  cursor: pointer;
}
.pc .check ul li:last-child {
  margin-left: 11.5rem;
}
.pc .export {
  position: relative;
  height: 21.4375rem;
  padding-top: 7.5rem;
  background: #fafafa;
}
.pc .export .export-box h2 {
  font-size: 2.5rem;
  font-weight: 400;
  text-align: center;
}
.pc .export .export-box ul {
  position: absolute;
  bottom: 0;
}
.pc .export .export-box ul :nth-child(1) {
  background: linear-gradient(101.73deg, #ff6c6e 9.52%, #fde461 94.26%);
  border-radius: 0.625rem;
}
.pc .export .export-box ul :nth-child(2) {
  background: linear-gradient(284.07deg, #3a60e6 7.99%, #8dc5f4 93.36%);
  border-radius: 0.625rem;
}
.pc .export .export-box ul :nth-child(3) {
  background: linear-gradient(288.57deg, #067b54 15.16%, #40f0b5 111.04%);
  border-radius: 0.625rem;
}
.pc .export .export-box ul :nth-child(4) {
  background: linear-gradient(291.6deg, #b079f1 9.61%, #8cd6ff 94.64%);
  border-radius: 0.625rem;
}
.pc .export .export-box ul :nth-child(5) {
  background: linear-gradient(292.82deg, #429df0 10.84%, #7fd2e8 91.05%);
  border-radius: 0.625rem;
}
.pc .export .export-box ul li {
  float: left;
  margin-right: 1.25rem;
  width: 14rem;
  height: 9.375rem;
}
.pc .export .export-box ul li span {
  display: block;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 500;
  font-size: 1.25rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
  margin-top: 2.75rem;
}
.pc .export .export-box ul li p {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 0.875rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
  margin-top: 0.75rem;
}
.pc .export .export-box ul li :hover {
  cursor: pointer;
}
.pc .export .export-box ul li:last-child {
  margin-right: 0;
}
.pc .other {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100vw;
  height: 56.75rem;
  background: #fafafa;
}
.pc .other .other-box {
  display: flex;
  width: 75rem;
  height: 44.375rem;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
}
.pc .other .other-box .other-box1 {
  width: 33.125rem;
  height: 19.5625rem;
  border-radius: 0.5rem;
  padding-top: 1.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  background: #ffffff;
}
.pc .other .other-box .other-box1 .topic {
  position: relative;
  height: 1.5rem;
}
.pc .other .other-box .other-box1 .topic h5 {
  font-weight: 500;
  font-size: 1.25rem;
}
.pc .other .other-box .other-box1 .topic span {
  position: absolute;
  top: 0;
  right: 0;
  height: 1.5rem;
  line-height: 1.5rem;
}
.pc .other .other-box .other-box1 .topic span a {
  font-size: 0.875rem;
  color: rgba(0, 0, 0, 0.65);
}
.pc .other .other-box .other-box1 ul li {
  height: 1.5625rem;
  margin-top: 1.5rem;
  line-height: 0.75rem;
  border-bottom: 0.0625rem dashed rgba(0, 0, 0, 0.15);
}
.pc .other .other-box .other-box1 ul li a {
  font-weight: 400;
  font-size: 0.875rem;
  color: rgba(0, 0, 0, 0.65);
}
.pc .footer {
  height: 23.125rem;
  background: #373a43;
}
.pc .footer .footer-top {
  position: relative;
  height: 19.375rem;
}
.pc .footer .footer-top .footer-top-top {
  position: absolute;
  top: 1.5rem;
  height: 6.1875rem;
  border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.15);
  color: rgba(255, 255, 255, 0.85);
}
.pc .footer .footer-top .footer-top-top .introduce {
  float: left;
}
.pc .footer .footer-top .footer-top-top .introduce span {
  display: block;
  font-weight: 700;
  font-size: 0.875rem;
  margin-bottom: 0.75rem;
}
.pc .footer .footer-top .footer-top-top .introduce p {
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.65);
}
.pc .footer .footer-top .footer-top-top .map {
  float: left;
  margin-left: 5rem;
}
.pc .footer .footer-top .footer-top-top .map span {
  display: block;
  font-weight: 700;
  font-size: 0.875rem;
  margin-bottom: 0.75rem;
}
.pc .footer .footer-top .footer-top-top .map ul li {
  float: left;
  margin-right: 1.25rem;
}
.pc .footer .footer-top .footer-top-top .map ul li a {
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.65);
}
.pc .footer .footer-top .footer-top-top .call {
  float: left;
  margin-left: 8.6875rem;
}
.pc .footer .footer-top .footer-top-top .call ul {
  position: absolute;
  bottom: 1.5rem;
  width: 10.75rem;
  display: flex;
  justify-content: space-between;
}
.pc .footer .footer-top .footer-top-top .call ul :nth-child(odd):hover .ft-contact-content {
  display: block;
}
.pc .footer .footer-top .footer-top-top .call ul :nth-child(2):hover .ft-telephone {
  display: block;
}
.pc .footer .footer-top .footer-top-top .call ul :nth-child(3):hover .ft-contact-csd {
  display: block;
}
.pc .footer .footer-top .footer-top-top .call ul li {
  position: relative;
  width: 2.75rem;
  height: 2.75rem;
  text-align: center;
  line-height: 3.4375rem;
  border-radius: 2.75rem;
  background-color: #e5e5e7;
}
.pc .footer .footer-top .footer-top-top .call ul li .ft-contact-content {
  position: absolute;
  top: -10.625rem;
  left: -3.3125rem;
  display: none;
}
.pc .footer .footer-top .footer-top-top .call ul li .ft-contact-content img {
  width: 9.375rem;
  height: 9.375rem;
}
.pc .footer .footer-top .footer-top-top .call ul li .ft-telephone {
  display: none;
  position: absolute;
  top: -3.75rem;
  left: -3.3125rem;
  width: 9.375rem;
  height: 2.75rem;
  background: #ffffff;
  border-radius: 0.5rem;
  box-shadow: 0 0.125rem 0.75rem 0 rgba(0, 0, 0, 0.1);
  font-size: 1.25rem;
  text-align: center;
  line-height: 2.75rem;
  color: #000000;
}
.pc .footer .footer-top .footer-top-top .call ul li img {
  width: 1.65rem;
}
.pc .footer .footer-top .footer-top-top .call ul li :hover {
  cursor: pointer;
}
.pc .footer .footer-top .footer-top-bottom {
  position: absolute;
  bottom: 2.0625rem;
  color: rgba(255, 255, 255, 0.85);
}
.pc .footer .footer-top .footer-top-bottom span {
  display: block;
  margin-bottom: 0.75rem;
}
.pc .footer .footer-top .footer-top-bottom ul li {
  float: left;
  margin-right: 0.75rem;
}
.pc .footer .footer-top .footer-top-bottom ul li a {
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.65);
}
.pc .footer .footer-bottom {
  height: 2.6875rem;
  padding-top: 1.0625rem;
  background: #292d37;
}
.pc .footer .footer-bottom span {
  margin-left: 38%;
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.65);
}
.pc .footer .footer-bottom span a {
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.65);
  cursor: pointer;
}
.pc .footer .footer-bottom span i {
  margin: 0 0.75rem;
  font-style: normal;
}
.pc .extra {
  position: fixed;
  right: 3.75rem;
  bottom: 25rem;
  width: 9.4rem;
  z-index: 999;
}
.pc .extra .focus {
  position: relative;
  overflow: hidden;
  height: 4.25rem;
  border-radius: 0.375rem;
  background: #ffffff;
}
.pc .extra .focus #wechat {
  display: none;
  width: 6.25rem;
  height: 6.25rem;
  margin-left: 1.5rem;
}
.pc .extra .focus .focus-box {
  position: absolute;
  bottom: 1rem;
  left: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.5rem;
  overflow: hidden;
}
.pc .extra .focus .focus-box img {
  width: 1.75rem;
  height: 1.75rem;
}
.pc .extra .focus .focus-box p {
  display: inline;
  font-weight: 400;
  font-size: 0.875rem;
  color: #595959;
}
.pc .extra .focus:hover .focus-box > img {
  transform: translate(-2.0625rem, 0);
  transition: all 0.2s;
}
.pc .extra .focus:hover .focus-box > p {
  transform: translate(-0.8125rem, 0);
  transition: all 0.2s;
}
.pc .extra .focus:hover {
  height: 9.875rem;
  cursor: pointer;
}
.pc .extra .focus:hover #wechat {
  display: block;
}
.pc .extra .telephone {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.25rem;
  margin-top: 0.75rem;
  border-radius: 0.375rem;
  background: #ffffff;
}
.pc .extra .telephone img {
  width: 1.5rem;
}
.pc .extra .telephone p {
  width: 5.375rem;
  height: 2.5rem;
  line-height: 1.25rem;
  font-weight: 400;
  font-size: 0.875rem;
  color: #595959;
}
